.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.mt80 {margin-top:80px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.mr5 {margin-right:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.flex {display: flex;}
.flex-wrap {flex-wrap:wrap;}
.jc-sp{justify-content:space-between}
.align-center {align-items:center;}

.w100 {width:100%;}

.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}


a.btn {display:inline-block; border-radius: 3px;  opacity: .9; color:#fff; padding:10px 20px;}
.btn:hover {opacity: 1; transition: .3s;}
.big {padding:15px 30px; min-width:130px; font-weight: 600; font-size:1.2rem;}
.light_blue {background: #008ae0; }
.gray {background: #777; }

.coming {text-align: center; padding: 60px 0 130px 0; background: #f6f7f8;}
.coming img {width: 250px;}
.coming p {font-size:50px; margin: 0 0 10px 0;}
.coming div {font-size:20px; color: #999;  }

/*sub_visual*/
.sub_top .sub_visual {position:relative; width:100%; margin: 0 auto;height:450px; background: url("../images/sub/sub-top.png") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-02 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_02.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-03 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_03.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-04 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_04.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-05 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_05.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-06 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_06.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-07 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_07.jpg") no-repeat 50% 55%; background-size: cover; }
.sub_top .sub_visual.bg-,.sub_top .sub_visual.bg-08 {position:relative;width:100%;margin: 0 auto;height:450px;background: url("../images/sub/sub-top_08.jpg") no-repeat 50% 55%; background-size: cover; }

.sub_top .sub_visual h1 {position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); font-size:3rem; color:#fff; font-weight: 600;text-align:center;font-family:"Paperlogy"}
.sub_top h1 {  color: #fff;  max-width: 1500px; width: calc(100% - 40px); margin: 0 auto;  font-size: 65px;  font-weight: 600; margin: 0 auto;  text-align: left;  margin-bottom: 20px;}
.login_wrap, .agree_wrap {margin-top: 40px !important;}

/*lnb*/
.sub_top .snb {position:relative;max-width: 1500px; width: calc(100% - 40px);; border-radius: 0 20px 0 20px; padding:25px 0;margin:20px auto 0 auto}
.snb_wrap{background: #fff;text-align:center}
.sub-tab{display:flex; flex-wrap:wrap;justify-content:center;width:100%;font-family:"Paperlogy"}
.sub-tab li{width:calc(100%/6); border:1px solid rgba(0,0,0,.1); height:60px;position:relative; cursor:pointer;}
.sub-tab li:nth-child(n+2){border-left:0}
.sub-tab.w4 li{width:calc(100%/4);}
.sub-tab.w4 li:nth-child(n+5){border-top:0}
.sub-tab.w4 li:nth-child(5){border-left:1px solid rgba(0,0,0,.1)}
.sub-tab.w5 li{width:calc(100%/5);}
.sub-tab.w5 li:nth-child(n+6){border-top:0}
.sub-tab.w5 li:nth-child(6){border-left:1px solid rgba(0,0,0,.1)}
.sub-tab li a{position:absolute; left:0; top:50%; width:100%;padding:0 5px;-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);line-height:1.2}

.sub-tab li a[target="_blank"]:after {content: ''; display: inline-block; transform: translateY(3px); width: 18px; height: 18px; background: url(../images/layout/common/ico_link.svg) no-repeat 50%/cover; left: auto; margin-left:5px; font-size: 1.1em;}
.sub-tab li:hover a[target="_blank"]:after{background: url(../images/layout/common/ico_link_w.svg) no-repeat 50%/cover;}

.sub-tab li:hover, .sub-tab li.active {background:#6BC3B1;}
.sub-tab li:hover a, .sub-tab li.active a{color:#fff}

/*table*/
.board {width: 100%; border-top: 1px solid #888;table-layout: fixed; text-align: center;}
.board th{padding: 15px 10px; font-size:1rem; font-weight: 600; background: #f6f6f6; color:#222; border-bottom: 1px solid #e1e1e1; position: relative;}
.board th+th:before{content: ''; width: 1px; height: 20px; background: #ddd; position: absolute; left: 0; top: 50%; transform: translateY(-50%)}
.board th.tit{width: 50%;}
.board th.num{width: 70px}
.board th.file{width: 60px;}
.board td{padding: 20px; border-bottom: 1px solid #e5e5e5; border-right:1px solid #e5e5e5; color: #333; font-size: 1.1rem; box-sizing: border-box; font-size:.96rem;}
.board td+td {border-left:1px solid #e5e5e5;}
.board td:last-child {border-right:0;}
.board .td-con{background:rgba(107,195,177,.2)}
.board .td-con .td-left{text-align:left}
.board .td-con img{width:calc(50% - 10px); max-width:220px;margin:5px}
.img-flex0 img{width:45% !important;max-width:45% !important; margin:0 !important}
.img-flex img{width:65% !important;max-width:65% !important; margin:0 !important}
.btn-booking{display:inline-block; height:50px; width:150px;max-width:100%;padding:0 20px; text-align:center; background:rgba(107,195,177,1); line-height:50px; border-radius:5px;color:#fff !important}
.btn-booking:hover{background:#1CBF9E}
.board .td-con td{border-right:0 !important; border-left:0 !important}

/*체크박스 및 라디오 버튼*/
.checkbox label,.radio label {position: relative;cursor: pointer;display: block;}
.checkbox input[type='checkbox'],.radio input[type='radio'] {position: absolute;width: auto !important;height: auto !important;left: 0;top: 0;opacity: 0;outline: none;visibility: hidden;}
.checkbox input:checked + label::after,.radio input:checked + label::after {opacity: 1;visibility: visible;}
.checkbox label,.radio label {padding-left:1.7rem; font-size: 1rem;}
.checkbox label::before, .checkbox label::after,.radio label:before,.radio label:after {position: absolute;top: 0.2rem;left: 0;display: block;content: "";outline: none;border-radius: .2rem;width: 1.1rem;height: 1.1rem;top: 50%;transform: translate(0%,-50%);}
.checkbox label::before,.radio label:before {border: 1px solid #ddd;background: #fff;z-index: 0;}
.checkbox label::after,.radio label::after {z-index: 1;background: #3E3E3E; border:1px solid #3E3E3E; opacity: 0;visibility: hidden;font-family: 'Bootstrap-icons'; content: "\F26E"; color: #fff;font-size: 1.1rem; line-height:1.1rem; text-align: center;}
.radio label::before,.radio label::after {border-radius: 100%;}


/*컨텐츠*/
.sub_contents {padding:0 20px; padding-top: 40px;font-size:1.1em}
.sub_contents .title {margin-bottom:50px;}
.sub_contents .title h1 {text-align: center; font-size:2.5rem;font-family:"Paperlogy"}
.cont_group {max-width: 1500px; min-height: 500px; margin: 0 auto 100px auto;}
.sub_contents .tit {position: relative;font-size: 1.5rem; padding-left: 23px;margin: 50px 0 10px;color: #111; text-align:left;font-family:"Paperlogy"}
.sub_contents .tit:before {content: '';position: absolute;left: 0;top: 7px;display: inline-block;width: 12px;height:24px; background:#6BC3B1; border-radius: 20px 20px 0 0;}
.cont_tit {position: relative;font-size: 1.3rem; font-weight: 600; padding-left: 23px;margin: 40px 0 10px;color: #111;font-family:"Paperlogy"}
.cont_tit:before {content: '';position: absolute;left: 0;top: 7px;display: inline-block;width:8px; height:8px; border:5px solid rgba(0,0,0,.2); border-radius:100%}
.cont_group .box {position:relative; border-radius: 5px; padding:40px;}
.cont_group .box.green {background: #eff8f6;}
.cont_group .box.gray {background: #f4f5fb;}

h3.s-tit{font-size: 1.3rem; font-weight: 600;margin: 40px 0 10px;color: #111;font-family:"Paperlogy"; color:#6BC3B1}

.dot_list li{position: relative; padding-left: 10px; margin-bottom:10px;}
.dot_list li:last-child {margin-bottom:0;}
.dot_list li:before {content: '';position: absolute;left: 0;top:13px; width: 3px;height: 3px;background: #333;border-radius: 50px;}
.dot_list li strong {color:#222; font-weight: 500;}

.dot_list li p {position:relative; font-size:.9rem; padding-left: 10px; color:#666; line-height: 1.3rem; margin-top:5px;}
.dot_list li p:before {content: ''; position: absolute; left: 0; top: 10px;width: 5px;height: 1px;background: #666;}
.dot_list li p:last-child {margin-bottom:10px;}

.page_contact {position:relative; border: 1px solid #eaeaea; background: #fafafa; margin-top: 70px; padding: 20px 30px;}
.page_contact:after {content: ""; display: block; clear: both;}
.page_contact a {float:right; padding:3px 15px; border:1px solid #927140 ; border-radius: 30px; font-size:.9rem;}
.page_contact ul {display: flex; float:left; gap:.5rem 2rem; flex-wrap:wrap;}
.page_contact ul li {display: flex; align-items: center; position: relative;}
.page_contact ul li:after{content: ''; width: 3px; height: 3px; position: absolute; left: 0; }
.page_contact ul li+li {}
.page_contact ul li span{font-weight: 600; display: inline-block; margin-right: 20px; color: #333;}
.page_contact ul li p{border:0; -webkit-border:0; color:#555; font-size: 1rem !important;}


/*사전접수*/
.cont_group span.red {display: inline-block; color:red; font-size:.9rem;}
.cont_group .refer {font-size:.9rem;}
.cont_group .refer_big{font-size:1.1rem !important; font-weight:500;}
.cont_group .refer.gray {color:#666;}
.cont_group .privacy p {font-size:1.1rem;}
.cont_group .privacy ul li {color:#444;}
.cont_group .privacy p.red {color:red;}
.cont_group .privacy .radio h3 {margin-right:30px;}

.cont_group .privacy input,.cont_group .receipt input,.cont_group .receipt textarea {background: #fff; border:0; font-size:1rem; padding:10px; border-radius: 3px;}
.cont_group .receipt textarea {width: 100%;}
.cont_group .receipt .que li {margin-bottom:30px;}
.cont_group .receipt .que li:last-child {margin-bottom:0;}
.cont_group .receipt .que li h2 {display:inline-block; font-size:1.1rem; font-weight: 500; min-width: 300px;}
.cont_group .receipt .radio,.cont_group .receipt .checkbox {flex-wrap: wrap; gap:1rem; align-items:center;}


/* 중국어 */
.cn{  font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif; }
.en{margin:10px 0; display:block;}

/* 오시는 길 */
.map .map_box {position: relative; z-index: 0;}
.map .map_skip{position: absolute;top: 0;text-align: left;width: 100%; z-index: -1;}
.map .address{position: absolute; bottom: 0; z-index: 1; padding: 30px; background: rgba(0,0,0,.7); width: 100%; }
.map .address p {color: #fff; font-size: 1.3rem; font-weight: 500; position: relative; padding-left: 65px; }
.map .address p:before{content: ''; position: absolute; left:0; top: -10px; width: 50px; height: 50px; border-radius: 50px; background: #F15922 url("/resources/images/site/contents/map_01.svg")  center center no-repeat;}

.map_info {margin-top: 50px;}
.address_desc{padding-bottom:2rem;}
.address_desc > ul li span{display: inline-block; margin-right: 5px; font-weight: 500;}
.address_desc > ul li p{display: inline-block;}
.address_desc > ul li p+p { position: relative;}
.address_desc > ul li p+p:before{ content: '';display: inline-block;width: 1px;height: 10px;background: #ADADAD;margin: 0 15px;vertical-align: middle; }
.address_desc .ex p{ margin-top: 30px;}
.address_desc .ex em{font-style: normal; display: inline-block; padding: 1px 5px; background: #777; color: #fff;}
.address_desc .ex ul {display: flex; border: 3px solid #eee; padding: 50px 0; margin-top: 10px; }
.address_desc .ex ul li{width: 50%; padding: 0 50px;}
.address_desc .ex ul li:last-child {border-left: 1px solid #eee;}

.map_way{ border-top: 2px solid #333;}
.map_way dl {display: flex;border-bottom: 1px solid #ddd;align-items: center;}
/*.map_way dl:first-child{border-top: 2px solid #ddd;}*/
.map_way dl dt{width: 16%;font-size: 1.2rem;font-weight: 500; display:flex; align-items:center;}
.map_way dl dt i{font-size:2rem; padding-right:10px;}
.map_way dl dd{width:84%;padding: 50px;}
.map_way li{margin-bottom: 5px;}
.map_way li span{font-weight: 500; display: inline-block;  text-align: center; font-size: .9rem; padding: 3px 6px; color: #fff; background: #666; }
.map_way li p{display: inline-block; margin-left: 10px;}
.map_way .subway li:first-child span{  background:#F46C0B; margin-right: 15px; }
.map_way .subway li:last-child span:first-child{background:#F46C0B;}
.map_way .subway li:last-child span+span{background:#3495DF; margin-right: 15px;}
.map_way .subway li:last-child span.line-su{background:#FFB600}
.map_way .bus > p{margin-bottom: 5px; font-weight: 500; font-size: 1.1rem; position: relative; padding-left: 15px;font-family:"Paperlogy"}
.map_way .bus > p:before{content: '';  position: absolute; left: 0; top:12px;  width: 3px; height: 3px; background: #333; border-radius: 50px;}

.map_way .bus ul {margin-bottom: 10px;}
.map_way .bus li span.bus1{background:#1ca11b; }
.map_way .bus li span.bus2{background:#2783EB; }
.map_way .bus li span.bus3{background:#ED193A; }
.map_way .walk > p{margin-bottom: 5px; font-weight: 500;font-size: 1.1rem;}
.map_way .walk span{min-width: 74px;}

.map_way_02 li p {display: block; margin: 0; width: 100%; word-break: break-all;}
.map_way_02 li span{margin-right: 5px; background:#FF7D21; }

/* 명상도서관 */
.library_list{border-top: 2px solid #333;}
.library_list li{border-bottom: 1px solid #e8e8e8; position: relative;}
.library_list a{display: flex;  padding:25px 0;align-items: center; }
.library_list a:hover {text-decoration: none !important;}
.library_list .thumb{position: relative; width: 200px; height: 240px; margin-right: 50px; align-items: center; vertical-align: middle; overflow: hidden;}
.library_list .thumb img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%!important;
    height: 100%!important;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    object-fit: cover;
}
.library_list .txt {display: flex; flex-wrap: wrap; /*(align-content: space-between;*/ width: calc(100% - 200px)}
.library_list .txt em{font-style:normal; color:#868bc3;}
.library_list .txt p.list_tit{width: 100%; margin-top: 20px; font-size: 1.35rem; font-weight:600; padding: 10px 0; }
.library_list li:hover .tit{text-decoration: underline; }

.library_list .txt .list_info span{font-size: 1rem; position: relative; display: inline-block;  color: #555;}
.library_list .txt .list_info span + span{margin-left:30px;}
.library_list .txt .list_info span + span:before{content: '';display: inline-block; width: 1px; height: 10px; background:#d1d1d1; position: absolute;left: -17px;top: 50%;transform: translateY(-50%);}

.filter{border:2px solid #ccd5e1; margin-bottom:2rem;}
.filter .search{padding:2rem 15%; display:flex; align-items:center; justify-content: space-between;}
.filter .search strong{width:12%;}
.filter .search input{border:0; border-bottom:2px solid #333; width:70%; padding:1rem; font-size:1.2rem;}
.filter .search input:focus{outline:none;}
.filter .search button{background:#088670; color:#fff; font-size:1.1rem; padding: 18px 30px;}
.filter .search button i {padding-right:5px;}
.filter .filter_item {padding:2rem 15%;  background:#eff8f6;}
.filter .filter_item li{padding:1rem 0; display:flex; align-items:center;}
.filter .filter_item li strong{width:15%;}
.filter .filter_item li .checkbox{margin:2px 3px;}
.filter .filter_item li .checkbox+.checkbox{margin-left:20px;}
.filter .filter_item li .checkbox label::after { background-color:#06866a; border:1px solid #06866a;}

.keyword{display:flex; align-items:center; flex-wrap:wrap; width:85%;}
.keyword .ck_btn{margin:2px 3px;}
.ck_btn { background-color:#fff; border-radius:30px; ; }
.ck_btn label span { text-align:center; padding:5px 15px; color:#333; font-size:.95rem; border:1px solid #c6d9d5;  display:block;  border-radius:30px; transition:all .2s;cursor: pointer;}
.ck_btn label input { position:absolute; top:-20px;}
.ck_btn input:hover + span { background-color:#06866a;color:#fff; border:1px solid #06866a;}
.ck_btn input:checked + span {  background-color:#06866a;  color:#fff; border:1px solid #06866a;}
.ck_btn input:checked:hover + span { background-color:#06866a;color:#fff; border:1px solid #06866a;}

.filter .filter_item li .year {display:flex; align-items:center; font-size:.9rem;}
.filter .filter_item li .year input{border:1px solid #e5e5e5; padding:10px ;border-radius:3px; max-width:100px; text-align:center; font-size:1rem; margin-right:5px;}
.filter .filter_item li .year input:focus{outline:1px solid #068667;}
.filter .filter_item li .year span{display:inline-block; margin:0 15px;}
.filter .filter_item li .year button{margin-left:15px; font-size:.95rem; background:#484848; color:#fff; padding:10px 15px; border-radius:3px;}
.search_result {text-align:center; padding:0;}
.search_result strong{font-size:2rem; padding-top:2rem; display:block; }
.search_result p { font-size:1.4rem; padding-top:.5rem;  padding-bottom:4rem;}
.search_result p span {color:#07866d; font-weight:600;}

.library_detail .detail_head {text-align:right; padding-bottom:2rem;}
.library_detail .detail_head strong{font-size:2rem; font-weight:800; display:block;margin-bottom:1rem;text-align:center;}
.library_detail .detail_head .more{display:inline-block; padding:8px 15px; background:#333; border-radius:50px; color:#fff;font-size:.9rem;}
.library_detail .detail_cont{display:flex; }
.library_detail .detail_cont .img{position: relative; width: 300px; height: 400px; margin-right: 50px; align-items: center; vertical-align: middle; overflow: hidden;}
.library_detail .detail_cont .img img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%!important;
    height: 100%!important;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    object-fit: cover;
}
.library_detail .detail_cont .txt{width:calc(100% - 300px)}
.library_detail .detail_cont .detail_info{border-top:2px solid #333;}
.library_detail .detail_cont .detail_info li{padding:1rem 0; border-bottom:1px solid #e5e5e5; display:flex; font-size:.95rem;}
.library_detail .detail_cont .detail_info li b{width:250px;}
.library_detail .detail_cont .detail_info li span{width:calc(100% - 250px); color:#444;}
.library_detail .btn_area{text-align:center; margin-top:2rem;}
.library_detail .btn_area a {display:inline-block; padding:10px 15px; border:1px solid #333; color:#333; min-width:150px; transition:all .3s;}
.library_detail .btn_area a:hover{background:#333; color:#fff;}

/* 언론보도 */
.media_list *{font-family:"pretendard", serif}
.media_list ul{display:flex; flex-wrap:wrap; }
.media_list li{position:relative; width:calc(100% / 3 - 40px);  margin:20px;  background-color: #fff;  border-radius: 10px;  
box-shadow: 0 0 20px rgba(38, 38, 41, 0.08); transition:all .3s;}
.media_list li .thumb{position:relative; padding-bottom:75%;}
.media_list li .thumb img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%!important;
    height: 100%!important;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    object-fit: cover;
}
.media_list li .txt {padding:30px;}
.media_list li .txt .list_tit{font-size:1.3rem; font-weight:600;}
.media_list li .list_info {padding-top:1rem;}
.media_list li .list_info {font-size:.9rem; color:#555;}
.media_list li:hover{transform:translateY(-5px); }


/* board-common:paging */
.paging_wrap{clear:both; display:block; text-align:center; font-size:0; vertical-align:middle;font-family:"pretendard", serif}
.paging_wrap *{vertical-align:middle;}
.paging_wrap a{overflow:hidden; display:inline-block; width:40px; height:40px; margin:0 4px; border:1px #ccc solid;}
.paging_wrap a:before {display:inline-block; font-family:'xeicon'; font-size:20px; line-height:40px;}
.paging_wrap a.first{border:0;}
.paging_wrap a.first:before {content:'\f100'; font-family:'FontAwesome'; font-size:19px;}
.paging_wrap a.prev{border:0;}
.paging_wrap a.prev:before {content:'\f104'; font-family:'FontAwesome'; font-size:19px;}
.paging_wrap a.next{border:0;}
.paging_wrap a.next:before {content:'\f105'; font-family:'FontAwesome'; font-size:19px;}
.paging_wrap a.last{border:0;}
.paging_wrap a.last:before {content:'\f101'; font-family:'FontAwesome'; font-size:19px;}
.paging_wrap .num{display:inline-block; width:40px; height:40px; box-sizing:border-box; font-size:15px; font-weight:400; line-height:40px; vertical-align:middle; color:#777; background-color:#fff;}
.paging_wrap span.num{color:#1a5bb1; border:1px #1a5bb1 solid;}

/* 탭 */
.tabs.type1{display: flex; text-align: center; flex-wrap: wrap; gap:.5rem; margin-bottom:2rem;}
.tabs.type1 li{ width:calc(100% / 8 - .5rem)}
.tabs.type1 li a{background: #f5f5f6; color: #7c7c94; font-size:.9rem; border-radius:50px; padding: 7px; width: 100%; height: 100%; display: flex; flex-wrap:wrap; justify-content: center; align-items: center;}
.tabs.type1 li.active a{background: #868bc3; color:#fff;}
.tabs.type1 li a small{font-size:.9rem; display:block; width:100%;}
.tabs.type1 li a span{width:100%;}


.gal-btn-w {margin-top: 30px; width: 100%;flex-wrap: wrap; display: none;}
.gal-btn-w div a {width: 100%;justify-content: space-between;display: flex;padding: 14px 20px;text-shadow: 0 0 30px rgb(0 0 0 / 20%);color: #fff;z-index: 1;position: relative;font-size: 18px;font-weight: 600;flex-wrap: wrap;align-items: center;}
.gal-btn-w div a img {width: 20px; margin-left: 5px;}
.gal-btn-w div {min-width: 190px;position: relative;background: #e96c00; overflow:hidden; margin-right: 10px;}
.gal-btn-w div:before {content:''; position: absolute; left: 0; top: 0;bottom: 0; right: 0;background: linear-gradient(131deg, #e96c00 40%, #fff 140%);-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.gal-btn-w div:hover:before {left: 100%; right: -100%;}

.gal-btn {margin-top: 30px; width: 100%;flex-wrap: wrap;justify-content: space-between;}
.gal-btn div a {width: 100%;justify-content: space-between;display: flex;padding: 14px 20px;text-shadow: 0 0 30px rgb(0 0 0 / 20%);color: #000; border:1px solid; z-index: 1;position: relative;font-size: 16px;flex-wrap: wrap;align-items: center;}
/*.gal-btn div a img {width: 20px; margin-left: 5px;}*/
.gal-btn div {width: 100%; position: relative; background: #333; overflow:hidden;margin-top: 10px;}
.gal-btn div:before {content:''; position: absolute; left: 0; top: 0;bottom: 0; right: 0;background: linear-gradient(131deg, #fff 40%, #fff 140%);-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.gal-btn div:hover:before {left: 100%; right: -100%;}
.gal-btn div:hover a {color: #fff; border:1px solid #333;}
.gal-btn div a span {background: url(/images/sub/arrow-right-line-b.svg) no-repeat center/100%; width: 20px; height: 20px;}
.gal-btn div:hover a span {background: url(/images/sub/arrow-right-line.svg) no-repeat center/100%; width: 20px; height: 20px;-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}

.gal-list {justify-content:space-between;}
.gal-list li {width: calc(100%/3 - 30px); margin-top:60px; padding: 50px;}
.gal-list li p {font-size:26px; font-weight: 700;}
.gal-list li > span {opacity: 0.5;}

.gal-type-a {background:  linear-gradient(180deg, #fab9a7 -60%, #fff 100%);}
.gal-type-b {background:  linear-gradient(180deg, #a398ca -200%, #fff 100%);}
.gal-type-c {background:  linear-gradient(180deg, #82a4d2 -100%, #fff 100%);}
.gal-type-d {background:  linear-gradient(180deg, #bbdeaa -40%, #fff 100%);}
.gal-type-e {background:  linear-gradient(180deg, #8cd2f5 -40%, #fff 100%);}

.pgCon-txt{background:#f6f6f6; padding:20px; border-radius:10px; width:100%}

.program-info{border:1px solid #ddd; margin-top:10px; border-radius:10px;overflow:hidden}
.program-info dt{background:#666; padding:15px 20px; color:#fff;font-size:1.1em}
.program-info dd{padding:15px 20px}
.program-info dd .pg-head span{display:inline-block; padding:10px 20px 10px 37px; background:#f1f1f1;position:relative;border-radius:10px;}
.program-info dd .pg-head span:before{content:'';position:absolute; left:20px ;width:8px; height:8px; background:rgba(0,0,0,.2); border-radius:100%; top:17px}
.program-info dd .pg-head {margin-bottom:15px}
.btn-more{margin-top:20px}

.btn-more span,.btn-more a{display:inline-block; min-width:150px; max-width:100%; background:#868BC3; height:100px; text-align:center;color:#fff; line-height:100px; border-radius:5px; cursor:pointer;padding:0 50px;font-family:"Paperlogy";font-size:1.2em}
.btn-more a.bg-pink{background:#e78584}
.btn-more a.bg-green{background:#68b1a6}
.btn-more span:hover,.btn-more a:hover{background:#aaa}
.btn-s{margin-top:5px}
.btn-s span{display:inline-block;font-size:12px; height:26px; border:1px solid #ddd; padding:0 10px; line-height:24px;border-radius:3px;background:#f6f6f6;cursor:pointer}
.btn-s span:hover{background:#666; color:#fff}

/*tab 2depth*/
.sub-tabnav .tab-nav *{font-family:"Paperlogy";}
.sub-tabnav .tab-nav{display:flex; flex-wrap:wrap;justify-content:center; margin-bottom:30px}
.sub-tabnav .tab-nav li{border-radius:10px; max-width:calc(50% - 5px); width:200px;background:#f2f2f2; text-align:center; margin:0 5px;}
.sub-tabnav .tab-nav li a{display:block;position:relative;height:60px}
.sub-tabnav .tab-nav li a span{position:absolute; left:0; width:100%; font-size:.9em;line-height:1.2; top:50%;-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.sub-tabnav .tab-nav li.active{background:#868BC3; }
.sub-tabnav .tab-nav li.active a{color:#fff}

/*오시는길 추가*/
.parking-wrap .flex{padding:50px 0; border-top:1px solid #ddd}
.parking-wrap .flex:first-child{border:0; padding-top:0}
.parking-wrap .flex .img{width:40%}
.parking-wrap .flex .img img{width:100%}
.parking-wrap .flex .parking-info{width:calc(60% - 80px)}
.parking-wrap .flex .parking-info dt{font-size:1.4em; font-weight:600;font-family:"Paperlogy";margin-bottom:.5em}
.parking-wrap .flex .parking-info dt span{display:block; color:#ea5514; font-size:.55em; font-weight:600}
.parking-wrap .flex .parking-info dd{padding-left:15px;position:relative;margin-top:10px}
.parking-wrap .flex .parking-info dd:before{content:'';position:absolute; width:6px; height:6px; border-radius:100%; background:rgba(0,0,0,.1); left:0; top:10px}

.place-wrap{margin-top:50px}
.place-wrap .map-place{border-top:1px solid rgba(255,255,255,.1)}
.map-place .place-tit{background:#868BC3 ; padding:15px 30px; color:#fff;position:relative; cursor:pointer;font-family:"Paperlogy"}
.map-place .place-tit:after{content:'';position:absolute; right:30px;width:30px;height:30px;background:url(/images/sub/ico-arrow_r.svg) 50%/cover}
.map-place.open .place-tit:after{transform:rotate(90deg)}
.map-place .place-cont{display:none; padding:50px; background:#f6f6f6}
.map-place.open .place-cont{display:block}
.map-place .place-cont .img{width:40%}
.map-place .place-cont .img img{width:100%}
.map-place .place-cont .cont{width:calc(60% - 80px)}
.map-place .place-cont .cont .dot-list{margin-top:10px}
.map-place .place-cont .cont .box-tit{background:#888; padding:5px 20px; border-radius:5px; margin-top:30px; color:#fff; font-weight:600;font-family:"Paperlogy"}

.dot-list li{text-align:left}
.dot-list.w2 {display:flex;flex-wrap:wrap}
.dot-list.w2 li{width:50%;margin-top:7px}
.location{padding-left:40px; background:url(/images/sub/ico-roundmap.svg) no-repeat; background-size:30px; margin-top:20px;min-height:30px}
.parking-info > div{width:50%;background:#888; padding:50px; color:#fff;font-size:.9em}
.parking-info > div:last-child{background:#6BC3B1}
.parking-info > div b{font-family:"Paperlogy"; font-size:1.15em; display:block; margin-bottom:15px}
.setec-img{display:flex; flex-wrap:wrap;border:1px solid #ddd; margin-top:50px;margin-bottom:30px}
.setec-img .img{width:calc(100% - 300px); text-align:center; padding:50px 30px}
.setec-img .cont{width:300px; background:#f6f6f6; padding:30px}
.setec-img .cont li{display:flex; flex-wrap:wrap;justify-content:space-between; text-align:right; margin-top:10px; width:100%}
.setec-img .cont li b,.setec-img .cont li span{display:inline-block;}
.setec-img .cont li b{width:100px; text-align:left}
.setec-img .cont li span{width:calc(100% - 100px);}
.setec-img .cont li:last-child{width:100%;text-align:right}

.map_render .cont{display:none}

/* 롤링이미지 추가 */
.img-slider{overflow:hidden; margin-top:50px;position:relative}
.img-slider img{width:100%}
.img-center{margin-top:0}
.img-center .swiper-slide > div{position:relative; width:100%; height:0; padding-bottom:67%;border:1px solid rgba(255,255,255,0)}
.img-center .swiper-slide > div img{position:absolute;z-index:9;top:50%; left:0;min-height:100%; width:100%;-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}

.hsize-auto .swiper-slide > div{height:auto;padding:0;}
.hsize-auto .swiper-slide > div img{position:relative; left:0; top:0;-webkit-transform: translateY(0%); -moz-transform: translateY(0%);-ms-transform: translateY(0%); -o-transform: translateY(0%); transform: translateY(0%);}

.booth-img{display:flex; flex-wrap:wrap; justify-content:space-between;padding:30px;background:#fff5ec}
.booth-img > div{width:calc(50% - 20px)}
.booth-img > div img{width:100%}

@media all and (max-width:1200px) {

    /*sub_visual*/
    .sub_top .sub_visual {height:20rem;}
	.sub_top h1 {font-size:50px}

    /*lnb*/
    .sub_top .snb {padding:25px 0;}


    /*컨텐츠*/
    .cont_group {width:100%; box-sizing: border-box;}
    .sub_top .sub_visual h1 {font-size:2.5rem;}
    .sub_contents .title h1 {font-size:2rem;}


    /*page contact*/
    .page_contact {padding: 20px; margin:20px 0 0 ;}
    .page_contact ul {flex-wrap: wrap;}
    .page_contact ul li{width: 100%; margin-left: 0;padding-left:0;}
    .page_contact ul li+li{margin-left: 0; margin-top: 5px;}
    .page_contact ul li span {min-width: 65px;}


    /*사전접수*/
    .cont_group .receipt .que li h2 {min-width: 200px;}

	/* 명상도서관 */
	.filter .search{padding:2rem;}
	.filter .filter_item{padding:2rem;}

	/* 언론보도 */
	.media_list li{width: calc(100% / 2 - 40px);}

	.gal-list li {width: calc(100%/3 - 10px); margin-top:20px; padding: 40px;}

}


@media all and (max-width:991px) {
	.tabs.type1 li {width:calc(100% / 4 - 0.5rem);}

	.sub-tab li{width:calc(100%/3)}
	.sub-tab li:nth-child(4){border-left:1px solid rgba(0,0,0,.1)}
	.sub-tab li:nth-child(n+4){border-top:0}
	.sub-tab.w4 li:nth-child(4){border-top:1px solid rgba(0,0,0,.1); border-left:0}
	.sub-tab.w5 li:nth-child(n+4){border-top:1px solid rgba(0,0,0,.1)}
	.sub-tab.w5 li:nth-child(n+6){border-top:0}
	.sub-tab li a{font-size:16px}


	.sub_top .sub_visual{height:350px !important}

	.parking-wrap .flex .parking-info,.map-place .place-cont .cont{width:calc(60% - 50px)}
	.parking-wrap .flex .parking-info,.map-place .place-cont .cont,.map-place{font-size:18px}
	.setec-img .img img{width:100%}
	
	.booth-img > div{width:100%}
	.booth-img > div:nth-child(n+2){margin-top:10px}

}

@media (max-width: 768px){
	.paging_wrap{margin-top:20px;padding-bottom:30px;}
	.paging_wrap a,
	.paging_wrap .num{width:30px; height:30px; line-height:30px;}

	.tbl-wrap{width:100%; overflow-x:auto;position:relative}
	.tbl-wrap:before{content:'※ 좌우 스크롤시 자세한 내용을 확인 하실 수 있습니다.';font-size:14px; color:#6BC3B1}
	.tbl-wrap table{min-width:850px}	
	.sub-tab li a{font-size:14px}

	a.btn{font-size:14px}

	.sub_top .sub_visual{height:250px !important}
	
	.parking-wrap .flex  .img, .parking-wrap .flex .parking-info,.map-place .place-cont .cont,.map-place .place-cont .img{width:100%}
	.parking-wrap .flex .parking-info{font-size:16px; margin-top:15px}
	.parking-info > div{width:100%; padding:30px}
	.map-place .place-cont {padding:30px}
	.map-place .place-cont .cont{margin-top:15px;font-size:16px;}
	
	.setec-img .img{width:100%}
	.setec-img .cont{width:100%}
}

@media all and (max-width:760px) {

    /*버튼*/
    .big {padding:13px; min-width:110px; font-size:1.1rem;}


    /*table*/
    .tbl {max-width: 100%; overflow-x: scroll;}
    .board {table-layout: auto;}


    /*컨텐츠*/
    .cont_tit {margin:20px 0 10px;}
    .tit {font-size:1.3rem; margin:40px 0 10px;}
    .cont_group .box {padding:30px;}


    /*page contact*/
	.page_contact ul {}
    .page_contact ul li {display:block; align-items: flex-start;}
	


    /*사전접수*/
    .privacy .radio {display: block;}
    .privacy .radio h3 {margin-bottom:10px;}
    .privacy .radio div {display: inline-block;}

    .cont_group .receipt input {width: 100%;}
    .cont_group .receipt .que li {display: block;}
    .cont_group .receipt .que li h2 {min-width:auto; margin-bottom: 10px;}
    .cont_group .receipt .que li h2 p {display: inline-block;}
    .cont_group .receipt .radio,.cont_group .receipt .checkbox {display:block;}
    .cont_group .receipt .radio div,.cont_group .receipt .checkbox div {margin-bottom:10px;}
    .cont_group .receipt .radio div:last-child,.cont_group .receipt .checkbox div:last-child {margin-bottom:0;}


	/* 오시는길 */
	 .address_desc .ex ul {flex-wrap: wrap; padding: 0 20px;}
    .address_desc .ex ul li {width: 100%; padding: 20px 0;}
    .address_desc .ex ul li:last-child {border-top: 1px solid #eee; border-left: 0;}
    .map_way dl {flex-wrap: wrap;}
    .map_way dl dt, .map_way dl dd {width: 100%;}
    .map_way dl dd {padding: 20px 0;}
    .map_way dl dt img {margin: 30px auto;}

	/* 명상도서관 */
	.filter .search {flex-wrap:wrap; padding:2rem 1rem;}
	.filter .search strong{display:none;}
	.filter .search input{width:100%; padding:.5rem; font-size:1.1rem;}
	.filter .search button{width: 100%;  margin-top: 10px; padding: 1rem;border-radius: 50px;}
	.filter .filter_item{padding:1rem;}
	.filter .filter_item li{flex-wrap:wrap; padding:.5rem 0;}
	.filter .filter_item li strong{width:100%; padding-bottom:10px;}
	.filter .filter_item li .year {flex-wrap:wrap; }
	.filter .filter_item li .year > div{width:43%;}
	.filter .filter_item li .year button{margin: 5px 0 0 0;  width:100%;}
	.library_list a{flex-wrap:wrap;}
	.library_list .thumb{margin:0 auto;}
	.library_list .txt{width:100%; padding-top:1rem;}
	.library_list .txt p.list_tit{margin-top:0;}
	.library_detail .detail_head strong{font-size:1.5rem;}
	.library_detail .detail_cont{flex-wrap:wrap;}
	.library_detail .detail_cont .txt{width:100%; margin-top:2rem;}
	.library_detail .detail_cont .img{margin:0 auto;}
	.library_detail .detail_cont .detail_info li{flex-wrap:wrap;}
	.library_detail .detail_cont .detail_info li b{width:100%; margin-bottom:.5rem;}
	.library_detail .detail_cont .detail_info li span{width:100%;}
	.keyword{width:100%;}
	.ck_btn label span{padding:3px 11px;}
	.search_result strong{padding-top:0;}
	.search_result p{padding-bottom:2rem;}

	/* 언론보도 */
	.media_list li{width:100%; margin:0 0 20px;}

	/* 탭 */
	.tabs.type1 li {width:calc(100% / 2 - 0.5rem);}
	.tabs.type1 li a small{font-size:.9rem; width:100%;}
	.tabs.type1 li a span{width:100%;}
	
	.gal-list li {width: calc(100%/2 - 10px); margin-top:20px; padding: 40px;}
	.gal-list li p {font-size:24px; }
	.gal-btn {margin-top: 20px;}

	.sub-tabnav .tab-nav{justify-content:space-between;}
	.sub-tabnav .tab-nav li{width:calc(50% - 5px);; margin:0}
	.sub-tabnav .tab-nav li a span{font-size:.8em}

	.btn-more span,.btn-more a{height:80px; line-height:80px; padding:0 25px;margin-top:10px}
}


@media all and (max-width:566px) {

    /*lnb*/
    .sub_top .snb {padding:0; margin-top: 0;width:100%;margin:0}
    .snb .depth {width: calc(100% - 50px)}
    .snb .depth  {display: none;}
    .snb ul > li > a:before {height:40%;}
    .snb .depth:last-child{display: block; margin-left: 0;}
    .snb .depth:last-child a:before{display: none;}
    .snb .depth ul {top:50px;}
    .snb ul > li > ul > li {width:100%;}


    .sub_top .sub_visual {height:16rem;}
	.sub_top h1 {font-size:34px; margin-bottom: 10px;}
	.snb ul > li a span {font-size:16px;}
	.sub_contents {padding-top: 20px;}
	.sub_top:before {height: 100px;}
	.gal-btn-w {justify-content: space-between;}
	.gal-btn-w div a {padding: 10px 15px; font-size:16px;}
	.gal-btn-w div a img {margin-left: 0; width: 18px;}
	.gal-btn-w div {width: calc(50% - 5px); margin-right: 0; margin-bottom: 10px; min-width: inherit;}

	
	.gal-list li {width: 100%; margin-top:10px; padding: 20px;}
	.gal-list li p {font-size:18px; }
	.gal-btn {margin-top: 10px;}
	.gal-btn div a {padding: 10px 15px; font-size:14px;}
	.gal-btn div a span {width: 18px;}

	.sub-tab.w2 li{width:calc(100%/2);}

	.btn-more span,.btn-more a{height:80px; line-height:80px; padding:0 25px;min-width:100%;margin-top:10px}
}


@media all and (max-width:420px) {

    /*page contact*/
    .page_contact ul li {display: block;}
    .page_contact ul li span {margin-top:10px;}
	
	.sub_contents .title {margin-bottom:30px;}
	.sub_contents .title h1 {font-size:1.7rem;}
	.sub_contents .tit {font-size:1.3rem;}
	.cont_tit {font-size:1.2rem;}

}






